librarian-chef-0.0.2.gem

所需积分/C币:9 2015-10-21 16:01:55 20KB GEM
8
收藏 收藏
举报

需要使用ruby2.0 requires Ruby version >= 2.0.0. 需要的亲看名字就知道了,太难下载了

...展开详情
立即下载 身份认证后 购VIP低至7折
一个资源只可评论一次,评论内容不能少于5个字
您会向同学/朋友/同事推荐我们的CSDN下载吗?
谢谢参与!您的真实评价是我们改进的动力~
  • 分享王者

关注 私信
上传资源赚钱or赚积分
最新推荐
librarian-chef-0.0.2.gem 9积分/C币 立即下载
1/0